using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Mall.Common.Enum.User
{
    /// <summary>
    /// 分销商提现审核状态枚举
    /// </summary>
    public enum DistributorRemitAuditStatusEnum
    {
        /// <summary>
        /// 未审核
        /// </summary>
        [EnumField("未审核")]
        Auditing = 1,
        /// <summary>
        /// 待打款
        /// </summary>
        [EnumField("待打款")]
        ToPlayWith = 2,
        /// <summary>
        /// 已打款
        /// </summary>
        [EnumField("已打款")]
        HaveMoney = 3,
        /// <summary>
        /// 驳回
        /// </summary>
        [EnumField("驳回")]
        Reject = 4
    }
}
